import { Component, OnInit } from '@angular/core';
import { Router,ActivatedRoute } from '@angular/router';

@Component({
  selector: 'app-loginaccount',
  templateUrl: './loginaccount.component.html',
  styleUrls: ['./loginaccount.component.scss']
})
export class LoginaccountComponent implements OnInit {
con2=false;
con1=false;
  constructor(
    private router: Router,
private route: ActivatedRoute,
  ) { }

  ngOnInit() {
  }
  goToPage(path,data=null){
    this.router.navigateByUrl(path,{queryParams:data});
    }
    onKey2(event: any) {
      this.con2 = !this.con2;
    }
    onKey1(event: any) {
      this.con1 = !this.con1;
    }
}
